Subject: Re: (SC22WG20.1553) Proposed 2-letter script code standard

From: Woohyong Choi <[email-masked]>
Date: Fri, 19 Apr 1996 11:18:59 -0900 (GMT)

i don't think this argument makes sense. you can argue like this
once the "official" country name of "korea" were to be changed
to something else.

as i recall, the official english country name of the entity what
we are talking about is "republic of korea"

-whchoi

> 1. regarding Hangul: "ko" seems funny.  Korea refers to a kingdom 
> that collapsed in the 10th century.  Currently the official name of SK is
> "Dae-han-min-Gug (or Han-gug in short)", and that of NK is
> "Jo-seon Min-ju-ju-eui In-min Gong-hwa-gug (or Jo-seon in short?)".
> The kingdome right before Hangug(SK)/Joseon(NK) was Joseon,
> which collapsed in 1910 (when, Japan colonized the whole Korea).
> Therefore, "Korea" seems funny (at least to me).  
> Actually, many Koreans think that the term "Korea" is simply wrong,
> a misnomer coined by Westerners.
> (Japan has a similar situation: Japan vs. Nippon.)
> 
> Now, I suggest that "Hg" be used instead of "ko"
> (which seems an abbreviation of Korean).
> 
> 2. I suggest that the following two items be added
>   - Idu (Id): used in korea  5c -15 c (?) [I am not an expert]
>   - Gugyeol (Gg): used in korea in the past and still used by a few people.
> 
> 
> 3. There are four codes for Han ideographs.  What are the differences?
> 
> thanks in advance.
> 
> k kim
> 
> 
>